Manifest-Version: 1.0
Built-By: genie.packaging
Created-By: Apache Maven 3.5.4
Build-Jdk: 11

Name: p2.inf
SHA-256-Digest: Y5JQnXEqDgsRGeGD4ZLxAVD2VY9aVb3WrMBNtDo/khs=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: epl-v10.html
SHA-256-Digest: pAdBtZNkzElEklXpub/h/P5qLnq003yonbO6y/sU6dI=

Name: feature.xml
SHA-256-Digest: +k2lhEfGkkpJOZE97w/0NgIPWadZuyzfw1O0NBJnlBQ=

Name: feature.properties
SHA-256-Digest: FX+VXy/rZHSKc9KcMWRZehqcPLcQcSDHgJuPJfDC4fY=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

